/*------------------------------------------------------------------------------------------ General: */

@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Manrope:wght@200..800&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Libre Baskerville' !important;
  font-weight: 500 !important;
  color: #021F51 !important;
}

/*Grey: #f8f9fa*/

.btn {
  border-radius: 0 !important;
}

.btn-white {
  background-color: white !important;
  color: #021F51 !important;
  border: 1px solid white !important;
  border-radius: 2px !important;
  transition: .3s;
}

.btn-white:hover {
  background-color: transparent !important;
  color: white !important;
}

.btn-blue {
  background-color: #021F51 !important;
  color: white !important;
  border: 1px solid #021F51 !important;
  border-radius: 2px !important;
  transition: .3s;
}

.btn-blue:hover {
  background-color: transparent !important;
  color: #021F51 !important;
  border: 1px solid #021F51 !important;
}

/*------------------------------------------------------------------------------------------ Navbar: */

.logo-nav {
  width: 300px;
}

.navbar {
  padding: 10px 0 !important;
  background-color: #021F51 !important;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.offcanvas-body,
.offcanvas-header {
  background-color: #021F51 !important;
}

.offcanvas-header {
  border-bottom: 1px solid white;
}

.x-button {
  background: transparent;
  border: none;
}

.x-button i {
  color: white !important;
}

.logo-offcanvas {
  width: 200px;
}

.nav-link {
  color: white !important;
}

.navbar-toggler {
  border: none !important;
  background-color: white !important;
  border-radius: 2px !important;
  box-shadow: none !important;
  padding: 8px !important;
}

.navbar-toggler i {
  font-size: xx-large;
  color: #021F51;
}

.impressum {
    padding: 200px 0;
}

/*------------------------------------------------------------------------------------------ Footer: */

footer {
  background-color: #021F51;
  padding: 20px 0 10px;
}

footer hr {
  width: 10% !important;
  border: 1px solid white !important;
  opacity: 100%;
  margin: 10px 0 !important;
}

footer img {
  width: 200px;
}

footer p {
  color: white !important;
}

footer a {
  text-decoration: none !important;
  color: white !important;
}

footer h6 {
  color: white !important;
}

/*------------------------------------------------------------------------------------------ Mediaquery: */

@media (max-width: 768px) {
  .logo-nav {
    width: 200px;
  }

  .hero {
    padding: 50px 0 0;
  }

  .section-1,
  .section-2,
  .section-3,
  .section-4,
  .section-5,
  .section-6,
  .section-7 {
    padding: 100px 0;
  }
}

@media (min-width: 1200px) {
  h1 {
    font-size: 50px !important;
  }

  h2 {
    font-size: 45px !important;
  }

  h3 {
    font-size: 40px !important;
  }

  h4 {
    font-size: 30px !important;
  }

  h5 {
    font-size: 25px !important;
  }

  h6 {
    font-size: 20px !important;
  }

  p {
    font-size: 18px !important;
  }

  a {
    font-size: 18px !important;
  }

  li {
    font-size: 18px !important;
  }

  small {
    font-size: 17px !important;
  }
}